<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <corners android:radius="@dimen/dp6" />

    <gradient
        android:startColor="@color/vivo_pay_info_collection_editing_subline"
        android:endColor="@color/vivo_pay_info_collection_editing_subline"
        android:type="linear" />

</shape>
